### Method

# Gtk AboutDialog set_website_label

#### Declaration [src]

    void
    gtk_about_dialog_set_website_label (
      GtkAboutDialog* about,
      const char* website_label
    )

#### Description [src]

Sets the label to be used for the website link.

Sets property | `Gtk.AboutDialog:website-label`

#### Parameters

`website_label` | `const char*`
| The label used for the website link.
| The data is owned by the caller of the function.
| The string is a NUL terminated UTF-8 string.